PCONFIG(6)

NAME
pconfig - Print Empire configuration

SYNOPSIS
pconfig [ configfile ]

DESCRIPTION
pconfig prints server configuration to standard output. Output is in configuration file syntax, and is designed to be self-explanatory.

OPERANDS

configfile
    makes pconfig use the game configuration specified in configfile instead of compiled-in defaults. You can use this to merge configfile with compiled-in defaults into a configuration file that specifies all configuration keys.

SEE ALSO
emp_server(6).

AUTHOR
Julian Onions <j.onions@nexor.co.uk>